[CentOS] kernel-2.6.18-8.1.15

David Hrbáč hrbac.conf at seznam.cz
Sat Oct 27 21:07:20 UTC 2007


Hi,
It seems to me, that kernel-2.6.18-8.1.15 is maybe not ok. I have been
trying to rebuild my patched kernel RPMS in virtual machine running i686
kernel-2.6.18-8.1.15. It had failed for the three times with
segmentation fault. First run under kernel-2.6.18-8.1.14 went smoothly.
So, maybe it's a kernel issue or it's VMWare (Server 1.04). Anyone to
reproduce the issue?
Thanks,
David



More information about the CentOS mailing list